/*global*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.hidden { display: none!important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
::-moz-selection {background:#006699 ;color:#fff;text-shadow:none;}
::selection { background: #006699; color: #fff; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }

/* clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}

/*global structure*/
.print-logo { display: none; }
.wrapper { overflow:visible; /*visible necessary for left column full height*/ max-width: 1260px; min-width:960px; margin: 0 auto; }
.content{margin-bottom:0px;}
.logo a, .logo img { display: block; }
.logo img { width:72px; height: 72px; }/*half size*/

/*typography*/
html, button, input, select, textarea { color: #333; font-family: sans-serif; font-weight:inherit; vertical-align:baseline;}
body { font: 0.625em/1.0em arial, sans-serif; margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font: 700 1.000em/1.000em Arial, Helvetica, sans-serif; margin: 10px 0;}
h1 { font-size: 2.083em; }
.content h1 {font-size:1.667em; line-height:1.3em; margin:15px 0 20px; color:#333;}
.content h2, .content h3, .content h4, .content h5, .content h6 {margin:25px 0 5px; color:#333;}
h2 { font-size: 1.250em;}
h3 { font-size: 1.125em;}
h4 { font-size: 1.000em;}
h5 { font-size: 0.917em;}
h6 { font-size: 0.917em; font-weight:400;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #006699; }
a { text-decoration: none; color: #006699 }
a:visited { color: #006699; }
a:hover { text-decoration: underline; cursor:pointer;}
p { margin: 20px 0; }
/*sp overrides*/
.ms-webpart-titleText {font: 700 1.25em/1.25em Arial, Helvetica, sans-serif;}

/*forms*/
fieldset { position: relative; }
.content label { display:inline-block; margin-right:15px; margin-bottom:5px; font-weight:700; max-width:100%;}
.content input, .content textarea, .content select {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
.content input[type="text"], .content textarea, .content select { display:block; min-width:300px; margin-bottom:10px; border:1px solid #ccc; -webkit-border-radius: 3px;border-radius: 3px; padding:5px;}
.content input[type="text"]:focus, .content textarea:focus, .content select:focus {border: 1px solid #999; }
.content input[type="button"] {border:0 none; -webkit-border-radius: 3px;border-radius: 3px; background:#006699; color:#fff; padding:5px 15px}
.content input[type="button"]:hover, .content input[type="button"]:focus {background:#000;}

.form .form-row input[type="checkbox"], .form .form-row input[type="radio"] {vertical-align:middle; margin:0 5px 0 0;}
.form .form-row .required {visibility:hidden;}
.form .form-buttons input:first-child {margin-left:268px;}
.form .form-row .form-label {padding:5px 15px 0 0; width:250px; vertical-align:top;}
.form .form-row td {padding-bottom:10px;}

/*header*/
.header { font: 1.1em/1.455em Arial, Helvetica, sans-serif; background: #f0f0f0; border-top: 5px solid #fff; }
.header .logo a { display:inline-block; vertical-align:middle; text-indent:-9999px; height:113px; background:url(../images/sprites.png) no-repeat 0 0;}
.header .logo a.waGov {width:98px; }
.header .logo a.dtwd { width:300px; background-position:-98px 0;}

#LogoHeaderText {
display: inline-block;
font-size: 1.2em;
font-style: italic;
padding-bottom: 15px;
position: relative;
top: 8px;
left: 10px;
}

#governmentLogo {
width:135%;
}

/*search*/
.searchContainer { position: relative; float:right; clear:right; }
.searchContainer #searchInputBox {margin-bottom: 0;}
.searchContainer .ms-srch-sb-border {border:0 none; background:#fff;}
.searchContainer .ms-srch-sb-borderFocused {border:0 none; background:#ddd;}
.searchContainer .ms-srch-sb > input { background:url(../images/sprites.png) no-repeat -448px 0; background-color:transparent; border-style: none; display: inline-block; font: 12px/42px Arial, Helvetica, sans-serif; height:42px; margin: 0; outline-style: none; padding: 0 10px 0 40px; width: 260px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.searchContainer .ms-srch-sb > a.ms-srch-sb-searchLink { width:40px; height: 40px; display:inline-block; vertical-align:top; background: url(../images/sprites.png) no-repeat -448px -40px #000; margin-left:0;}
.searchContainer .ms-srch-sb > a.ms-srch-sb-searchLink:hover, .searchContainer .ms-srch-sb > a.ms-srch-sb-searchLink:focus {background-color:#2674a1;}
.searchContainer .ms-srch-sb-searchImg { display:none;}
.waGovSearch { display:block; text-align:right; color:#333; padding:7px 0;}
.courseSearch h2 {margin:0 0 5px 0;}

/*sliderContainer*/
.sliderContainer { background:#f0f0f0; padding:0; margin-bottom:30px;}
.sliderContainer .wrapper {position:relative;}
.sliderContainer .slider { width:100%; height:161px; overflow:hidden;}
.sliderContainer .pausePlay {display:none;position:absolute; top:0; background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.7); height:25px; width:30px; z-index:101; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:7px 7px 7px 14px; left:0;}
.sliderContainer .pausePlay #play { display:none; background:url(../images/sprites.png) no-repeat -165px -147px; text-indent:-9999px; width:8px; height:10px;}
.sliderContainer .pausePlay #pause { background:url(../images/sprites.png) no-repeat -154px -147px; display:block; text-indent:-9999px; width:8px; height:10px; }
.sliderContainer .paging {display:none; z-index:101; position:absolute; top:0; left:30px;  background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.7); height:25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:7px 9px 7px 7px;}
.sliderContainer .paging span {width:11px; height:10px; background:url(../images/sprites.png) no-repeat -176px -147px; display:inline-block; margin:0 5px; text-indent:-9999px;}
.sliderContainer .paging span.cycle-pager-active {background-position: -188px -147px;}

/*quicklinks*/
.quicklinks { border-top:1px solid #ccc; margin-bottom:30px;}
.quicklinks h2 {line-height:2.357em; margin:0;}
.quicklinks ul {list-style:none; padding:0; margin:0;}
.quicklinks ul li:nth-child(2n-1) {background:#f0f0f0;}
.quicklinks ul a { display:block; background:url(../images/sprites_arrows.png) no-repeat 100% 9px; padding:5px 30px 5px 10px; font-weight:bold;}
.quicklinks ul a:visited {color:#006699;}
.quicklinks ul a:hover {text-decoration:none; background-color:#ddd;}

/*introduction*/
.introduction { font:1.167em/1.786em Arial, Helvetica, sans-serif;}
.introduction h1 {font:700 1.429em/1.500em Arial, Helvetica, sans-serif; margin:0; color:#333;}

/*promomotionBanner*/
.promomotionBanner ul { list-style:none; padding:0 ; margin:0;}
.promomotionBanner ul li{ border-top:1px solid #ccc;}
.promomotionBanner ul a{ display:block; color:#333; min-height:84px; padding:10px 154px 10px 5px;}
.promomotionBanner ul a:hover{ background:#ededed; text-decoration:none;}
.promomotionBanner p { margin:0;}
.content .promomotionBanner img { display:block; float:right; border:4px solid #f0f0f0; height:78px; margin-right:-154px; padding:0}
.content .promomotionBanner img:hover { padding:0; border:4px solid #f0f0f0;}
.promomotionBanner strong { display:block; font-size:1.167em; color:#006699; margin-bottom:7px;}

/*internalSites*/
.internalSites { font:700 1.167em/1.429em Arial, Helvetica, sans-serif; background:#f0f0f0; padding:0; margin-bottom:16px;}
.internalSites ul {list-style:none; padding:0; margin:0;}
.internalSites ul li { border-top:1px solid #ccc; padding:10px;}
.internalSites ul li:first-child { border-top:0 none;}
.internalSites ul li:hover {background:#fff;}
.internalSites a { display:block; min-height:60px; padding:10px 0; padding-right:65px;}
.internalSites a:visited {color:#006699;}
.internalSites li:first-child a {padding-top:0;}
.internalSites a:hover {text-decoration:none;}
.internalSites img, .content .internalSites img {float:right; height:60px; margin-right:-65px; border:none; padding:0;}
.internalSites img:hover, .content .internalSites img:hover {border:none; padding:0;}
.internalSites p{margin:0;}

/*search results page*/
.content #SearchBox input[type="text"] {border:none; margin:0; height:32px; width:auto;}
.content #SearchBox input[type="text"]:focus {border:none;}
.content #SearchBox .ms-srch-sb-searchLink {background:url(../images/sprites.png) no-repeat -454px -5px;}
.content #SearchBox .ms-srch-sb-searchLink img {display:none;}
.content #SearchBox .ms-srch-sb-borderFocused,.content #SearchBox .ms-srch-sb-border {border:1px solid #E5E5E5; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display:block;}
.content #SearchBox .ms-srch-sb-border:hover {border: 1px solid #293036;}

/*training*/
.training { border-top:1px solid #ccc; margin-top:-36px;}
.training h2{ text-align:center; height:96px; overflow:hidden; margin:0;}
.training h2 img {padding:0; border:0;}
.training h2 img:hover {padding:0; border:0;}
.training ul{ background:#f0f0f0; list-style:none; padding:0; margin:0;}
.training ul li{ border-top:1px solid #ccc; padding:10px;}
.training ul li:first-child{ border-top:0 none;}
.training ul li:hover {background:#fff; }
.training ul a{ display:block; color:#333; min-height:59px; padding:10px 0; padding-right:90px;}
.training ul a:hover{ text-decoration:none;}
.training p { margin:0; font:0.917em/1.2em Arial,Helvetica,sans-serif;}
.training ul img { float:right; height:59px; margin-right:-90px; border:none; padding:0;}
.training ul img:hover, .content .training ul img:hover {padding:0;border:none;}
.training strong { display:block; font-size:1.167em; color:#006699; margin-bottom:7px;}

/*content*/
.content { font: 1.200em/1.667em Arial, Helvetica, sans-serif;}

/*right rail*/
.rightrail {font: 1.2em/1.667em Arial,Helvetica,sans-serif;}
.rightrail .halfRoundedHeaderImage {margin:0 0 0 8px;}
.rightrail .halfRoundedHeader {font-size:1.25em; background:#484848; margin-top:-40px; padding:10px 0 10px 55px; color:#fff;}
.rightrail .halfRoundedContent dl {padding:9px 0;}
.rightrail .halfRoundedContent dd {position:relative;}
.rightrail .halfRoundedContent dd, .rightrail .halfRoundedContent dl {margin:0;}
.rightrail .halfRoundedContent dd .actionIcon {display:inline-block; position:absolute; left:8px; top:1px;}
.rightrail .halfRoundedContent dd .linkText {padding: 0 0 0 33px; line-height:1.5em;}
.rightrail .halfRoundedContent dd small {margin:0 0 0 33px; color:#777;}
.rightrail .halfRoundedContainer {background:#f0f0f0;}

.rightrail .ms-webpart-chrome-title {background:#484848; padding:10px 10px 12px;}
.rightrail .ms-webpart-chrome-title .ms-webpart-titleText {color:#fff; font-weight:400; font-size:1.25em; line-height:20px; margin:0;}
.rightrail .ms-webpart-chrome-title.relatedItems, .rightrail .ms-webpart-chrome-title.inThisSection, .rightrail .ms-webpart-chrome-title.relatedFiles {padding-left:45px;}
.rightrail .ms-webpart-chrome-title .ms-webpart-titleText:before { content: ""; width:50px; height:50px; display:block; position:absolute; left:-10px; top:-9px;}
.rightrail .ms-webpart-chrome-title.relatedItems .ms-webpart-titleText:before { background:url(../images/placeholder/related_links.png) no-repeat; }
.rightrail .ms-webpart-chrome-title.relatedFiles .ms-webpart-titleText:before { background:url(../images/placeholder/related_files.png) no-repeat; }
.rightrail .ms-webpart-chrome-title.inThisSection .ms-webpart-titleText:before { background:url(../images/placeholder/in_this_section.png) no-repeat; }
.rightrail .ms-webpart-chrome-title span {display:block;}
.rightrail .ms-WPBody {background:#F0F0F0;}

/*jobsBoard // news*/
.jobsBoard, .news.firstItemDetail{ border-top:none;}
.jobsBoard h2, .news.firstItemDetail h2{ font-size:1.250em; color:#CC0033; padding:10px 0 2px;}
.jobsBoard.apprenticentreJobs h2 {background:url("../images/placeholder/apprenticentreJobsBoard.jpg") no-repeat; width:220px; height:70px; text-indent:-9999px; padding:0;} /*training landing page*/
.jobsBoard ul, .news ul{ list-style:none; padding:0; margin:0 0 5px 0;}
.news ul li {margin-bottom:20px;}
.jobsBoard ul li, .news.firstItemDetail ul li {margin-bottom:0;}
.jobsBoard ul li:nth-child(2n+1), .news.firstItemDetail ul li:nth-child(2n) {background:#f0f0f0;}
.jobsBoard ul a, .news.firstItemDetail ul a {color:#006699; display:block; background:url(../images/sprites_arrows.png) no-repeat 100% 9px; padding:5px 30px 5px 10px; font-weight:bold;}
.jobsBoard ul a:hover , .news.firstItemDetail ul a:hover { text-decoration:none;}
.jobsBoard ul a:hover strong, .news.firstItemDetail ul a:hover strong{ text-decoration:underline;}
.jobsBoard ul a strong, .news.firstItemDetail ul a strong { font-weight:bold; display:block; font-size:1em; color:#006699;}
.jobsBoard ul a em, .news.firstItemDetail ul a em{ display:block; font-size:0.917em; font-style:normal;}
.jobsBoard a.viewall{ display:inline-block; font-size:1em; vertical-align:middle;}
.jobsBoard a.subscribe	{ display:inline-block; float:right;}
.jobsBoard a.subscribe span.icon {display:inline-block; vertical-align:middle; width:14px; height:14px; background:url(../images/sprites.png) no-repeat -448px -111px; margin-right:5px;}
.news a {text-decoration:none;}
.news a:hover {text-decoration:underline;}
.news.firstItemDetail p, .jobsBoard p {margin:5px 0;}
.news.firstItemDetail ul li:first-child {display:table-cell;}
.news.firstItemDetail ul li:first-child a {padding:0; background-image:none;}
.news.firstItemDetail ul li:first-child img {width:30%; float:left; padding:10px 5px 5px; border:none;}
.news.firstItemDetail ul li:first-child .newsDetails {width:65%; float:right;}
.news.firstItemDetail ul li:first-child p {margin:0 0 10px;}
.landing .news {border-top:none; padding-top:0;}

/*news article*/
.startDate {font-style:italic; display:block;} 
.news {border-top: 1px solid #ccc; padding-top: 20px;}
.news ul li em {display:block;}

/*tabmenu - on State Training Provider Locations page*/
#tabmenu ul {list-style:none; border-bottom:1px solid #006699; padding:0 0 0 10px;}
#tabmenu ul li {display:inline-block;}
#tabmenu ul li a {padding:10px 15px; border:1px solid #006699; background:#006699; color:#fff;  display:block; font-weight:bold; border-bottom:none;}
#tabmenu ul li a:hover {color:#006699; background:#fff; text-decoration:none;}
#instituteframe table, #campusListContainer table {width:100%; table-layout:fixed;}
#instituteframe th, #instituteframe td, #campusListContainer th, #campusListContainer td {padding:6px; border-bottom:1px solid #e5e5e5}

.home .row .row .three.columns div {max-width:100%;}
.home .row .row .three.columns .ms-webpart-zone, .home .row .row .three.columns .ms-webpartzone-cell, .ms-webpart-chrome-vertical {display:block;}
.home .row .row .three.columns #SearchBox {width:100%;}
.home .row .row .three.columns #SearchBox input[type="text"] {width:100%;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-width:inherit; font: 12px/32px Arial, Helvetica, sans-serif;}
.home .row .row .three.columns #SearchBox .ms-srch-sb-searchLink {position:absolute; right:0; top:0;}

/*video*/
.video { border-top:1px solid #ccc;}
.video h2{ font-size:1.667em; color:#CC0033;}
ul.mediaPlayerAdditionalControls li a img, ul.mediaPlayerAdditionalControls li a img:hover {border:0; padding:0;}

/*images*/
.content img {border:1px solid #ccc; padding:5px;}
.content a img:hover {border-width:2px; padding:4px; opacity:0.9; filter:alpha(opacity=90);}
.content img[align=left], .content img.ms-rtePosition-1 {margin:0 10px 10px 0;}
.content img[align=right], .content img.ms-rtePosition-2{margin:0 0 10px 10px;}

/*featurelink*/
.featurelink { font:0.917em Arial, Helvetica, sans-serif;}
.featurelink ul{ list-style:none; padding:0; margin:0;}
.featurelink a { display:block; min-height:60px; background:#f0f0f0; color:#333; padding:10px; padding-right:80px; margin-bottom:20px;}
.featurelink a:visited {color:#333;}
.featurelink a:hover {text-decoration:none; background:#ddd;}
.featurelink a strong {display:block; font:1.273em/1.429em arial; color:#006699; margin-bottom:5px;}
.featurelink a img { display:block; float:right; height:60px; margin-right:-70px; padding:0; border:none;}
.featurelink a img:hover {padding:0; border:none;}
.featurelink a p {margin:0}

/*anchor links at top of page content*/
.anchorList ol {padding:0; list-style:none;}
.anchorList li {background-color:#fff; margin:0;}
.anchorList li:hover {background-color:#fefefe;}
.anchorList li:nth-child(2n+1) {background-color:#f0f0f0;}
.anchorList li:nth-child(2n+1):hover {background-color:#eee;}
.anchorList li a {display:block; background:url("../images/sprites_arrows.png") no-repeat scroll 15px -89px; padding:5px 5px 5px 32px; color:#444;}
.anchorList li a:hover {color:#006699; text-decoration:none;}

/*blockquote*/
blockquote {background:#f0f0f0; margin:0 0 10px!important; padding:10px; text-align:center;}

/*Role models page layout*/
.personalStory {display: block; float: left; margin: 0; min-height: 190px; padding: 0 10px 0 0; width: 150px; height:220px;}

/*landing pages*/
.landing .ms-webpart-cell-vertical {display:block;}
.landing .content h2 {margin:0;}

/*pagination training news and events*/
.ms-promlink-header .ms-commandLink {margin-right:10px; float:left;}
.ms-promlink-header .ms-commandLink img, .content .ms-promlink-header .ms-commandLink img:hover {border:none; padding:0; opacity:1;}
.ms-promlink-header .pageNumbers .ms-commandLink {text-align:center; font-size:1em;}

/*list item icons*/
.listItemContainer:first-child {border-top:1px solid #E3E3E3;}
.listItemContainer {border-bottom:1px solid #E3E3E3; padding:20px 0 10px;}
.listItemIcon { height: 40px; width: 40px; padding:0 10px 0 0; float:left;}
.listItemMetadata { color: #636367;}
.listItemInformationPadding {padding-left:50px;}
.listItemTitle {font-weight:bold;}
.content .pageIcon, .content .actionIcon {border:0; padding:0;}
.listItemContainer .content {font-size:1em;}

/*more links*/
.more {float:right; background:url("../images/sprites_arrows.png") no-repeat 10px -194px; padding:0 15px 0 0}
.more:hover {color:#444; background-position: 34px -94px;}

/*table styles*/
#SPOLList th {text-align:left;}
.table {width:100%;}
.table th {font: bold 1.167em/1.667em Arial, Helvetica, sans-serif; color: #000;}
.table th, .table td {padding:5px;}

.table.centred th, .table.centred td {text-align:center;}
.table.centred th {background:#cccccc;}
.table.centred td {border-bottom:1px solid #ccc; border-left:4px solid #FFFFFF;}
.table.centred td:first-child,.table.centred tr:hover td:first-child {border-left:none;}
.table.centred tr:hover td {background:#f0f0f0;  border-left:4px solid #f0f0f0;}

.table.striped th {border-top:1px solid #ccc; text-align:left;}
.table.striped tr:nth-child(2n+1) td {background:#ccc;}
.table.striped tr:nth-child(2n+2) td {background:#f0f0f0;}
.table.striped tr:hover td {background:#fff;}
.table.striped td {border:1px solid #fff;}

/*footer*/
footer.wrapper {border-top:1px solid #e5e5e5; border-bottom:1px solid #293036; font:1em/1.818em Arial, Helvetica, sans-serif; padding:22px 0; margin:40px auto; }
footer.wrapper a {color:#333;}
footer.wrapper a:hover {text-decoration:underline;}
footer .waGov { float:left; width:20%; font-size:18px;}
footer .waGov a { padding:0;}
footer .footerIcons { float:right; width:20%}
footer .footerIcons a { display:block; float:right; width:32px; height:31px; padding:0; text-indent:-9999px; margin-left:7px;}
footer .footerIcons a.email {background: url(../images/sprites.png) no-repeat -448px -80px;}
footer .footerIcons a.print {background: url(../images/sprites.png) no-repeat -120px -145px;}
footer .footernavigation {text-align: center; margin:0 20%; font-weight:bold;}
footer a { padding: 0 0.500em; }
footer .vivid { padding-top: 1.6% }

/*sitemap*/
.sitemapNavigation a:hover {text-decoration:underline;}
.sitemapNavigation a.level1 {text-transform:uppercase; font-weight:bold; font-size:1.2em; padding:5px; margin:10px 0; background:#006699; color:#fff;}
.sitemapNavigation a.level2 {text-transform:uppercase; font-size:1.2em; margin:10px 0 0 0; }
.sitemapNavigation a.level3 {font-weight:bold;}
.sitemapNavigation ul li a:before{ content:"-"; padding:0 5px 0 0;}
.sitemapNavigation ul li a.level1:before, .sitemapNavigation ul li a.level2:before {content:"";}

/*AtoZ content results*/
#AtoZ-content-results ul {padding:0;}
#AtoZ-content-results li {list-style:none;}

/*sharepoint backend styles*/
#PropertyEditor {font-size:1.1em; line-height:1.5em;}
.ms-cui-tooltip {line-height:1.5em;}
.ms-core-webpartadder {z-index:100;top:0!important;}
.content .ms-webpart-menuArrowImg, .content .ms-webpart-menuArrowImg:hover {padding:0;} /*edit web part arrow*/
#s4-ribbonrow {z-index:101;} /*edit page ribbon*/


@media only screen and (min-width:520px) {
/*forms*/
input[type="text"]{min-width:260px;}
textarea{min-width:256px;}
.sfDropdownList .k-dropdown{min-width:262px;}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.homeSlider .caption { width: 70%; text-align: center; left: 11.875%; }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
#searchToggle, #navigationToggle, .social li a, a.prev, a.next, .paging span, .sfDropdownList .k-dropdown .k-icon, div.checker span { background-image: url(../images/sprites@2x.png)!important; background-size: 600px 300px; }
}

@media print {
* { /*background: transparent !important; color: #000 !important;  removed 16/Jul/14 - Approved by CW  */ /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
/* a, a:visited { text-decoration: underline; } removed 16/Jul/14 - Approved by CW  */
/* a[href]:after { content: " (" attr(href) ")"; } Displays URLs after each hyperlink when in print view - removed 14/Jul/14 - Approved by CW  */
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; /* h5bp.com/t */ }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
 @page {
 margin: 0.5cm;
}
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}
